rematch - Bug #610
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] L6i giao dién khac DS
12/05/2024 07:27 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Link design:

https://www.figma.com/design/PRURS3bkILVmMWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vg33HgYssq

[PRhlu-0

0 Cac budc tai hién:

1. Admin login

2. Tai man list user ki€m tra hién thi
3. Tai man new ki€m tra hién thj

0 Két qua hién tai:
2. Giao dién khac DS

0 Két qua mong mudn:
2. Giao dién nhu DS

History

#1 - 12/05/2024 07:27 AM - Nguyén Tra
- File 191.jpg added
- File 192.jpg added

#2 - 12/05/2024 07:55 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/05/2024 09:29 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/05/2024 09:29 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/06/2024 02:52 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

191.jpg 176 KB 12/05/2024 Nguyén Tra

192.jpg 164 KB 12/05/2024 Nguyén Tra
